[0x0410]
1100=Errore di inizializzazione dell'installazione
1101=%s
1102=Il programma di installazione %1 sta preparando %2.  Attendere.
1103=Verifica della versione del sistema operativo in corso
1104=Verifica della versione di Windows(R) Installer in corso
1105=Configurazione di Windows Installer in corso
1106=Configurazione di %s in corso
1107=Il programma di installazione ha completato la configurazione di Windows Installer sul sistema. Riavviare il sistema per continuare. Scegliere Riavvia per riavviare il sistema.
1108=%s
1125=Seleziona la lingua dell'installazione
1126=Selezionare la lingua per questa installazione tra le opzioni indicate di seguito.
1127=È necessario che il programma di installazione riavvii il sistema per completare la configurazione del servizio Windows Installer.  Fare clic su Sì per riavviare adesso o su No per riavviare in un altro momento.
1128=Questa installazione eseguirà l'aggiornamento di '%s'. Continuare?
1129=Una versione successiva di '%s' è già installata sul computer. Impossibile continuare.
1130=OK
1131=Annulla
1132=Password:
1133=Installa
1134=&Avanti >
1150=È stata rilevata una versione incompatibile di Windows. Scegliere OK e riavviare l'installazione su Windows 95, Windows NT 4.0 SP6 o una versione successiva
1151=Errore durante la scrittura nella posizione temporanea
1152=Errore durante l'estrazione di %s nella posizione temporanea
1153=Errore durante la lettura dei file di inizializzazione dell'installazione
1154=Installer non trovato in %s
1155=File %s non trovato
1156=Errore interno di Windows Installer
1158=Errore nel popolamento delle stringhe. Verificare che tutte le stringhe di Setup.ini siano valide.
1200=Riavvia
1201=Per l'installazione occorrono %lu KB di spazio su disco in %s. Liberare dello spazio e riprovare.
1202=I privilegi di cui si dispone non sono sufficienti per completare questa installazione per tutti gli utenti del computer. Eseguire l'accesso come amministratore e riprovare ad eseguire l'installazione
1203=Parametri della riga di comando:
1204=/L ID lingua
1205=/S Nasconde la finestra di inizializzazione.  Per la modalità invisibile all'utente, usare: /S /v/qn.
1206=/V parametri per MsiExec.exe
1207=È stato rilevato Windows(R) Installer %s. È una versione precedente di Windows(R) Installer. Scegliere OK per continuare.
1208=La tabella codici ANSI per %s non è installata sul sistema; impossibile eseguire l'installazione nella lingua selezionata. Eseguire l'installazione e selezionare un'altra lingua.
1210=Per l'installazione di Microsoft .NET Framework versione 2.0 è richiesto Windows Installer versione %s o successiva. Installare Windows Installer versione %s o successiva e riprovare.
1603=Errore durante l'installazione di Windows Installer.  Un file da sostituire potrebbe essere in uso.  Chiudere tutte le applicazioni e riprovare.
1604=Questo programma di installazione non contiene il modulo di gestione di Windows Installer (%s) necessario per eseguire l'installazione su questo sistema operativo.
1607=Impossibile installare %s Scripting Runtime.
1608=Impossibile creare l'istanza di InstallDriver. Codice di errore: %d
1609=Specificare la posizione di salvataggio del pacchetto di installazione.
1611=Impossibile estrarre il file %s.
1612=Estrazione dei file in corso
1613=Donwload del file %s in corso.
1614=Si è verificato un errore durante il download del file %s.  Come si desidera procedere?
1615=h
1616=min
1617=sec
1618=MB
1619=KB
1620=/sec
1621=Impossibile verificare la firma del file %s.
1622=Tempo residuo stimato:
1623=%d %s of %d %s downloaded at %01d.%01d %s%s
1624=Preparazione all'installazione in corso...
1625=Visualizza la Guida per questa installazione.
1626=?
1627=Impossibile salvare il file: %s
1628=Impossibile completare l'installazione basata su script.
1629=Riga di comando non valida.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Errore di inizializzazione dell'installazione, impossibile clonare il processo.
1635=Il file %s esiste già. Sostituirlo?
1642=Impossibile verificare la firma. È necessario Internet Explorer versione 3.02 o successiva con aggiornamento Authenticode.
1643=Il programma di installazione richiede una versione più recente di WinInet.dll. È possibile che occorra installare Internet Explorer 3.02 o una versione successiva.
1644=I privilegi di cui si dispone non sono sufficienti per completare questa installazione per tutti gli utenti del computer. Eseguire l'accesso come amministratore e riprovare ad eseguire l'installazione
1645=Errore durante l'installazione di Microsoft(R) .NET Framework. Codice di errore: %d
1646=%s utilizza facoltativamente Microsoft (R) .NET %s Framework. Installarlo ora?
1648=È stata rilevata una versione incompatibile di Windows. Scegliere OK e riavviare l'installazione su Windows 95, Windows NT 4.0 SP3 o una versione successiva
1649=%s utilizza facoltativamente Visual J# Redistributable Package. Installarlo? 
1650= (Verrà installato anche .NET Framework).
1651=È stata rilevata una versione incompatibile di Windows. Scegliere OK e verificare che sul sistema di destinazione sia in esecuzione Windows 2000 Service Pack 3 (o una versione successiva), prima di riavviare l'installazione
1652=%s richiede che i seguenti componenti siano installati sul computer. Fare clic su Installa per iniziarne l'installazione.
1653=Installazione di %s in corso
1654=Annullare l'installazione al termine dell'installazione di %s?
1655=Impossibile trovare i file per l'installazione del componente richiesto %s. L'installazione verrà interrotta. Ciò potrebbe essere dovuto a un download annullato o non riuscito.
1656=Installazione di % non riuscita. Continuare l'installazione?
1657=Operazione riuscita
1658=Installazione in corso...
1659=In attesa
1660=Installato
1661=Stato
1662=Componente
1663=Operazione non riuscita
1664=Estrazione in corso...
1665=Download in corso...
1666=Ignorato
1667=Installazione di %s non riuscita. L'installazione verrà terminata.
1668=Per eseguire l'installazione di %s è necessario riavviare. Fare clic su Sì per riavviare subito o su No per riavviare in seguito.
1669=%1 utilizza facoltativamente %2. Si desidera eseguire l'installazione adesso?
1670=Impossibile caricare il modulo %s. Codice di errore: %d
1671=Scaricamento file %2 di %3: %1
1700=Errore durante l'inizializzazione del motore InstallScript
1701=Impossibile estrarre i file di supporto del motore InstallScript nella posizione temporanea
1702=Questo programma di installazione permette di installare molteplici istanze del prodotto. Selezionare l'istanza da installare e poi fare clic su Avanti per continuare.
1703=&Installa una nuova istanza
1704=&Tieni o aggiorna l'istanza esistente
1705=Predefinito
1706=ID istanza
1707=Nome prodotto
1708=Percorso
1710=Questo programma di installazione permette di applicare patch a molteplici istanze del prodotto. Specificare come si vuole applicare questo patch, selezionando l'opzione corrispondente, e quindi fare clic su Avanti per continuare.
1711=&Applica patch a tutte le istanze esistenti
1712=Applica &patch a una delle istanze esistenti
1713=Questo programma di installazione richiede Windows Installer versione 4.5 o più recente. Il programma di installazione verrà chiuso.
1714=Decompressione in corso
1715=Versione
1804=Seleziona la lingua dell'installazione
1812=Selezionare la lingua per l'installazione tra le opzioni indicate di seguito.
1813=&OK
1815=InstallShield Wizard
1822=Annulla
1834=&Avanti >
1835=< I&ndietro
1837=Installare %s?
1838=Autenticità verificata
1839=L'identità di questo editore di software è stata verificata da %s.
1840=Attenzione: %s afferma che questo software è sicuro. Continuare solo se questa affermazione di %s si considera affidabile.
1841=Considera sempre &affidabile il software pubblicato da %s.
1842=Il software non è stata alterato dopo la pubblicazione da parte di %s. Per installare %s, scegliere Avanti.
1854=InstallShield
1865=Preparazione dell'installazione
1866=Attendere che InstallShield Wizard prepari l'installazione.
1872=Fine
1873=Velocità di trasferimento: 
1874=Tempo residuo stimato:
1880=/s
1887=%s - InstallShield Wizard
1888=Esci dall'installazione
1889=Uscire dall'installazione?
1901=&Installa una nuova copia di questo prodotto
1903=Uno o più prodotti originali rilevati
1904=Selezionare il prodotto da aggiornare.
1905=Il programma di installazione ha rilevato sul computer il seguente prodotto o i seguenti prodotti che consentono questo aggiornamento.
1906=&Aggiorna il prodotto selezionato di seguito
1907=Il programma di installazione ha rilevato una o più istanze di questa applicazione già installate sul sistema. É possibile mantenere o aggiornare un'istanza esistente oppure installare un'istanza completamente nuova.
1908=Selezionare l'istanza dell'applicazione da &mantenere o aggiornare di seguito:
1909=Visualizza nome
1910=Posizione di installazione
2001=Il programma di installazione %s sta preparando InstallShield Wizard. Attendere.
2002=Codice di errore:
2003=Informazioni sull'errore:
2004=Si è verificato un errore (%s) durante l'esecuzione del programma di installazione.
2005=Accertarsi di aver completato il programma di installazione precedente e di aver chiuso le altre applicazioni. Se l'errore si ripete, rivolgersi al fornitore: %s.
2006=&Dettaglio
2007=&Report
2008=Spazio su disco insufficiente per l'inizializzazione del programma di installazione. Liberare almeno %ld KB sull'unità %s prima di eseguire il programma di installazione.
2009=Questa applicazione è stata installata da un utente con privilegi di amministratore. Per modificarla o disinstallarla, occorre disporre di privilegi equivalenti.
2010=Un'altra istanza dell'installazione è già in esecuzione. Attenderne il completamento o annullarla per non ripetere l'installazione. 
2143=Avviso di protezione
2144=Continuare l'installazione?
2146=Impossibile verificare origine e integrità dell'applicazione. %s   Continuare solo se si è certi che non sia stata alterata dopo la pubblicazione e se si può identificare l'editore come affidabile.
2147=&Non considero affidabile questa installazione
2148=Sono &cosciente del rischio per la sicurezza e desidero continuare
2151=Impossibile verificare origine e integrità dell'applicazione: manca la firma dell'editore.   Continuare solo se si è certi che l'applicazione non sia stata alterata dopo la pubblicazione e se si può identificare l'editore come affidabile.
2152=Impossibile verificare origine e integrità dell'applicazione. Certificato di firma scaduto, non valido o non affidabile.   Continuare solo se certi che non sia stata alterata dopo la pubblicazione e se si può identificare l'editore come affidabile.
2153=Il software è danneggiato o è stato alterato dopo la pubblicazione.  Si consiglia di interrompere l'installazione.
2154=Questa configurazione è stata creata con una VERSIONE BETA di %s
2155=Questa configurazione è stata creata con una VERSIONE DI VALUTAZIONE di %s
2156=Immettere la password

[Languages]
0x0401=Arabic
0x0402=Bulgaro
0x0403=Catalano
0x0404=Cinese (tradizionale)
0x0405=Ceco
0x0406=Danese
0x0407=Tedesco
0x0408=Greco
0x0409=Inglese
0x040a=Spagnolo
0x040b=Finlandese
0x040c=Francese (standard)
0x040d=Hebrew
0x040e=Ungherese
0x0410=Italiano
0x0411=Giapponese
0x0412=Coreano
0x0413=Olandese
0x0414=Norvegese
0x0415=Polacco
0x0416=Portoghese (Brasile)
0x0418=Romeno
0x0419=Russo
0x041a=Croato
0x041b=Slovacco
0x041d=Svedese
0x041e=Tailandese
0x041f=Turco
0x0421=Indonesiano
0x0424=Sloveno
0x042d=Basco
0x0804=Cinese (semplificato)
0x0816=Portoghese (standard)
0x0c0c=Francese (Canada)
0x0c1a=Serbo (alfabeto cirillico)
